.sr .side-right {
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  -webkit-transition: ease-in-out 0.2s;
  transition: ease-in-out 0.2s;
}
.sr .side-right .control-sidebar svg {
  -webkit-transform: rotate3d(0, 1, 0, 180deg);
          transform: rotate3d(0, 1, 0, 180deg);
}
.sr .main {
  padding-right: 0;
  -webkit-transition: ease-in-out 0.2s;
  transition: ease-in-out 0.2s;
}

.side-right {
  position: fixed;
  top: 50px;
  right: 0;
  bottom: 0;
  width: 275px;
  background: -webkit-gradient(linear, left bottom, left top, from(#222222), to(#222222)), #FFFFFF;
  background: linear-gradient(0deg, #222222, #222222), #FFFFFF;
  -webkit-box-shadow: -1px 0px 0px rgba(17, 17, 17, 0.7);
          box-shadow: -1px 0px 0px rgba(17, 17, 17, 0.7);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: justify;
      align-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-transform: translateX(0);
          transform: translateX(0);
  -webkit-transition: ease-out 0.23s;
  transition: ease-out 0.23s;
  z-index: 2;
}
.side-right .content-side {
  padding: 12px 25px;
  width: 100%;
}
.side-right .content-side .title-frame {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
  color: #FFFFFF;
  margin-bottom: 12px;
}
.side-right .content-side .list-frame {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-right: -7.5px;
  margin-left: -7.5px;
  overflow-y: auto;
  overflow-x: hidden;
  max-height: calc( 100vh - 230px);
}
.side-right .content-side .list-frame::-webkit-scrollbar {
  width: 4px;
}
.side-right .content-side .list-frame::-webkit-scrollbar-thumb {
  background: #333333;
  border-radius: 2px;
}
.side-right .content-side .list-frame .frame-item {
  position: relative;
  width: 100%;
  padding: 7.5px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  max-width: 50%;
}
.side-right .content-side .list-frame .frame-item img {
  max-width: 100%;
}
.side-right .content-side .list-frame .frame-item .frame-item__content {
  width: 105px;
  height: 105px;
  background-repeat: no-repeat;
  background-size: 100% 100% !important;
  cursor: pointer;
  border: solid 2px transparent;
  border-radius: 5px;
}
.side-right .content-side .list-frame .frame-item .frame1 {
  background: url("../../assets/images/frame/frame1.png");
}
.side-right .content-side .list-frame .frame-item .frame2 {
  background: url("../../assets/images/frame/frame2.png");
}
.side-right .content-side .list-frame .frame-item .frame3 {
  background: url("../../assets/images/frame/frame3.png");
}
.side-right .content-side .list-frame .frame-item .frame4 {
  background: url("../../assets/images/frame/frame4.png");
}
.side-right .content-side .list-frame .frame-item .frame5 {
  background: url("../../assets/images/frame/frame5.png");
}
.side-right .content-side .list-frame .frame-item .frame6 {
  background: url("../../assets/images/frame/frame6.png");
}
.side-right .content-side .list-frame .frame-item .frame7 {
  background: url("../../assets/images/frame/frame7.png");
}
.side-right .content-side .list-frame .frame-item .frame8 {
  background: url("../../assets/images/frame/frame8.png");
}
.side-right .content-side .list-frame .frame-item .frame9 {
  background: url("../../assets/images/frame/frame9.png");
}
.side-right .content-side .list-frame .frame-item .frame10 {
  background: url("../../assets/images/frame/frame10.png");
}
.side-right .content-side .list-frame .frame-item .frame11 {
  background: url("../../assets/images/frame/frame11.png");
}
.side-right .content-side .list-frame .frame-item .frame12 {
  background: url("../../assets/images/frame/frame12.png");
}
.side-right .content-side .list-frame .frame-item .frame13 {
  background: url("../../assets/images/frame/frame13.png");
}
.side-right .content-side .list-frame .frame-item .frame14 {
  background: url("../../assets/images/frame/frame14.png");
}
.side-right .content-side .list-frame .frame-item .frame15 {
  background: url("../../assets/images/frame/frame15.png");
}
.side-right .content-side .list-frame .frame-item .frame16 {
  background: url("../../assets/images/frame/frame16.png");
}
.side-right .content-side .list-frame .frame-item .frame17 {
  background: url("../../assets/images/frame/frame17.png");
}
.side-right .content-side .list-frame .frame-item .frame18 {
  background: url("../../assets/images/frame/frame18.png");
}
.side-right .content-side .list-frame .frame-item .frame19 {
  background: url("../../assets/images/frame/frame19.png");
}
.side-right .content-side .list-frame .frame-item .frame20 {
  background: url("../../assets/images/frame/frame20.png");
}
.side-right .content-side .list-frame .frame-item .frame21 {
  background: url("../../assets/images/frame/frame21.png");
}
.side-right .content-side .list-frame .frame-item .frame22 {
  background: url("../../assets/images/frame/frame22.png");
}
.side-right .content-side .list-frame .frame-item .frame23 {
  background: url("../../assets/images/frame/frame23.png");
}
.side-right .content-side .list-frame .frame-item .frame24 {
  background: url("../../assets/images/frame/frame24.png");
}
.side-right .content-side .list-frame .frame-item .frame25 {
  background: url("../../assets/images/frame/frame25.png");
}
.side-right .content-side .list-frame .frame-item .frame26 {
  background: url("../../assets/images/frame/frame26.png");
}
.side-right .content-side .list-frame .frame-item .frame27 {
  background: url("../../assets/images/frame/frame27.png");
}
.side-right .content-side .list-frame .frame-item .frame28 {
  background: url("../../assets/images/frame/frame28.png");
}
.side-right .content-side .list-frame .frame-item .frame29 {
  background: url("../../assets/images/frame/frame29.png");
}
.side-right .content-side .list-frame .frame-item .frame30 {
  background: url("../../assets/images/frame/frame30.png");
}
.side-right .content-side .list-frame .frame-item .frame31 {
  background: url("../../assets/images/frame/frame31.png");
}
.side-right .content-side .list-frame .frame-item .frame32 {
  background: url("../../assets/images/frame/frame32.png");
}
.side-right .content-side .list-frame .frame-item .frame33 {
  background: url("../../assets/images/frame/frame33.png");
}
.side-right .content-side .list-frame .frame-item .frame34 {
  background: url("../../assets/images/frame/frame34.png");
}
.side-right .content-side .list-frame .frame-item .frame35 {
  background: url("../../assets/images/frame/frame35.png");
}
.side-right .content-side .list-frame .frame-item .frame36 {
  background: url("../../assets/images/frame/frame36.png");
}
.side-right .content-side .list-frame .frame-item .frame37 {
  background: url("../../assets/images/frame/frame37.png");
}
.side-right .content-side .list-frame .frame-item .frame38 {
  background: url("../../assets/images/frame/frame38.png");
}
.side-right .content-side .list-frame .frame-item .frame39 {
  background: url("../../assets/images/frame/frame39.png");
}
.side-right .content-side .list-frame .active .frame-item__content {
  border-color: #F5A623;
}
.side-right .control-sidebar {
  cursor: pointer;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translate(-107%, -50%);
          transform: translate(-107%, -50%);
  padding: 23px 6px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #444444;
  -webkit-box-shadow: -2px 0px 4px rgba(0, 0, 0, 0.1);
          box-shadow: -2px 0px 4px rgba(0, 0, 0, 0.1);
  border: none;
  outline: none;
  -webkit-clip-path: polygon(0 10%, 100% 0%, 100% 100%, 0 90%);
          clip-path: polygon(0 10%, 100% 0%, 100% 100%, 0 90%);
}
.side-right .control-sidebar svg path {
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}
.side-right .control-sidebar:hover svg path {
  stroke: white;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}
.side-right .control-side {
  width: 100%;
  padding: 13px 25px;
  position: relative;
}
.side-right .control-side::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 1px;
  background: #111111;
  -webkit-box-shadow: 0px 1px 0px rgba(196, 196, 196, 0.03);
          box-shadow: 0px 1px 0px rgba(196, 196, 196, 0.03);
}
.side-right .control-side .control-item {
  margin-bottom: 8px;
}
.side-right .control-side .control-item h5 {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 15px;
  color: #999999;
  margin: 0;
  margin-bottom: 9px;
}
.side-right .control-side .control-item .d-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.side-right .control-side .control-item .d-flex span {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 15px;
  text-align: right;
  color: #C4C4C4;
  min-width: 45px;
}
/*# sourceMappingURL=SideRight.css.map */